@charset "utf-8";
/* CSS Document */
 .modal {
            display: none; /* Hidden by default */
            position: fixed; /* Stay in place */
            z-index: 1; /* Sit on top */
            padding-top: 100px; /* Location of the box */
            left: 0;
            top: 0;
            width: 100%; /* Full width */
            height: 100%; /* Full height */
            overflow: auto; /* Enable scroll if needed */
            background-color: rgb(0,0,0); /* Fallback color */
            background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
       }

/* Modal Content */
        .modal-content {
            background-color: #fefefe;
            margin: auto;
            padding: 20px;
            border: 1px solid #888;
            width: 80%;
       }

/* The Close Button */
        .close {
            color: #aaaaaa;
            float: right;
            font-size: 28px;
            font-weight: bold;
       }

       .close:hover, .close:focus {
            color: #000;
            text-decoration: none;
            cursor: pointer;
       }
		.catalog{
			padding: 6px 5px 8px 5px;
			background-color: #ffffff;
			border: 1px solid #f1f1f1;
			border-radius: 10px; 
			margin: 5px 0 0 0;
			font-size: 16px;
			cursor: pointer;
			color: #333333;
			font-family: 'Noto Sans Georgian', sans-serif;
		}

